<?php
include_once( ROOT . 'lib/biz.function.php'  );
$t = _tpl();
//$info = ([$module_info]);
$t->set( 'top_title' , '([$dy_module_content])标签' );
$t->set( 'module_id' , ([$module_id]) );
$t->set( 'tags' , get_most_popular_tags( ([$module_id]) , 200 ) );
echo $t->autoFetch( __FILE__ );
?>